#crossfade00 {
	-moz-box-shadow: 6px 12px 60px -20px #000;
	-webkit-box-shadow: 6px 12px 60px -20px #000;
	box-shadow: 6px 12px 60px -20px #000;
	position: relative;
	overflow: hidden;
	min-height: 382px;
}
#crossfade00 img{
	position: absolute;
	z-index: 1;
	height: 100%;
	width: 100%;
	background-color: #FFF;
	left: 0px;
	top: 0px;
	display: none;
}
#crossfade00 img.active{
	z-index: 3
}
#crossfade00 img.base {
	z-index: -1;
	display: block;
	position: static;
}
